Kupfer (pandora's box)

Activity log for bug #601816

Date Who What changed Old value New value Message
2010-07-05 08:58:10 luojie-dune bug added bug
2010-07-06 09:48:18 luojie-dune attachment added unnamed http://launchpadlibrarian.net/51453117/unnamed
2010-07-10 09:48:02 LI Daobing bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=621659
2010-10-13 00:59:07 David Schneider attachment added Possible fix for ibus issue. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1689852/+files/kupfer-browser.py.patch
2010-10-13 01:00:00 David Schneider kupfer: status New Confirmed
2010-10-27 08:11:19 Alexander Hunziker bug added subscriber Alexander Hunziker
2010-11-02 22:19:01 Ulr attachment added Set Kupfer to "simple" input method. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1721155/+files/0001-ui-Experimentally-ignore-system-input-manager.patch
2010-11-03 04:01:35 David Schneider attachment added Toggles IME for text mode https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1721360/+files/browser.py.noime.patch
2010-11-03 20:55:10 David Schneider attachment added Functional implementation of a pre-edit box. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722184/+files/browser_preedit.patch
2010-11-04 02:45:10 David Schneider attachment added Prettier (but not perfect) pre-edit box implementation. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722452/+files/browser_preedit_prettier.patch
2010-11-04 03:39:04 David Schneider attachment added Auto-hiding version of the above. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722503/+files/browser_preedit_prettiest.patch
2010-11-04 04:04:50 David Schneider attachment added The best patch. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722512/+files/browser_preedit_lazy_hide.patch
2010-11-04 10:40:42 mabawsa bug added subscriber mabawsa
2010-11-08 20:49:20 David Schneider attachment added Patch against master branch https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1727234/+files/browser.py.patch
2010-11-08 20:49:54 David Schneider attachment removed The best patch. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722512/+files/browser_preedit_lazy_hide.patch
2010-11-08 20:49:56 David Schneider attachment removed Auto-hiding version of the above. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722503/+files/browser_preedit_prettiest.patch
2010-11-08 20:50:00 David Schneider attachment removed Prettier (but not perfect) pre-edit box implementation. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722452/+files/browser_preedit_prettier.patch
2010-11-08 20:50:02 David Schneider attachment removed Functional implementation of a pre-edit box. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1722184/+files/browser_preedit.patch
2010-11-08 20:50:07 David Schneider attachment removed Possible fix for ibus issue. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1689852/+files/kupfer-browser.py.patch
2010-11-09 20:44:38 David Schneider attachment added Preedit box resets slow input timer https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1728287/+files/browser.py.patch
2010-11-09 20:44:50 David Schneider attachment removed Patch against master branch https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1727234/+files/browser.py.patch
2011-03-14 01:00:17 Ulr attachment added 0001-Fix-Kupfer-for-ibus.patch https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1906822/+files/0001-Fix-Kupfer-for-ibus.patch
2011-03-14 01:37:18 Ulr attachment added 0001-Implement-a-preedit-widget-for-input-methods.patch https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1906880/+files/0001-Implement-a-preedit-widget-for-input-methods.patch
2011-03-19 01:25:10 Ulr kupfer: status Confirmed In Progress
2011-03-19 01:25:20 Ulr kupfer: assignee Ulrik Sverdrup (ulrik-sverdrup)
2011-03-19 03:38:13 David Schneider attachment added True fix for the ibus issue. https://bugs.launchpad.net/kupfer/+bug/601816/+attachment/1919461/+files/ibus-fix-v1.patch
2011-03-30 17:11:54 Ulr kupfer: status In Progress Fix Committed
2011-04-05 05:35:22 David Schneider kupfer: status Fix Committed Fix Released